Subject: Re: USED EQUIPMENT FOR AFRICAN HIGH SCHOOL

From: [email-masked] (Andre Foriers)
Date: Wed, 06 Sep 1995 09:29:06 +0100

In article <[email-masked]>,
[email-masked] (Emeka Nwankwo) wrote:

> Hi:
> 
> I just received a rather urgent request from a high school principal
> in Africa for USED science equipment, OLD computers, and USED books.
> Does anyone know where to start looking? Any leads? Thanks a million.
> 
> Emeka

I am convinced that a lot of universities have OLD computers, and USED
books that can be given away but I am afraid the main problem will be the
costs of transport; they also will need more info on the type of PC and
the field of interest for the books.

André Foriers
Professor in Pharmacognosy
Vrije Universiteit Brussel 
Belgium
e-mail : [email-masked]